@media only screen and (min-width: 1024px) {
	.section-issara-showcase .icon-play.first {
		position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}
}

@media only screen and (max-width: 575px) {
	#navbarToggleMenu .justify-content-center > div:first-of-type ul li:last-child {
		border-bottom: none !important;
	}

	.section-main-banner .img-logo {
		width: 150px;
	}

	.section-main-banner .area-logo, .section-main-banner .area-detail, .section-main-banner .area-button {
		text-align: center;
	}

	.section-main-banner {
		height: 500px;
	}

	.section-slide-banner .column-slider {
		padding-left: 0px;
		padding-right: 0px;
	}

	.section-video h1 {
		font-size: calc(1.25rem + 1.5vw);
	}

	.area-detail h2 {
		font-size: calc(1.05rem + .9vw);
	}

	.section-video h4 {
		font-size: calc(1.075rem + .3vw);
	}

	.area-detail h5, .section-video h5 {
		font-size: 1rem;
	}

	.title-article {
	    font-size: 30px;
	    letter-spacing: 5px;
	}

	.article .article-tag {
	    font-size: 14px;
	}

	.article .article-tag > img {
		width: 16px;
		margin-top: -16px;
    	margin-right: 5px;
	}

	.article .article-title {
	    font-size: 20px;
	    margin-bottom: 0px;
	}

	.article .article-detail {
	    font-size: 16px;
	}

	.article .article-banner {
		height: 400px;
	}

	.article .like-qty img {
		width: 13px;
	}

	.article .views-qty img {
		width: 20px;
	}

	.article .like-qty label, .article .views-qty label {
		font-size: 14px;
	}

	.section-video {
		height: 500px;
		text-align: center;
		background-position: 70%;
	}

	.section-video .icon-play {
	    width: 80px;
	}

	.section-footer {
		display: none;
	}

	.section-social {
		font-size: 18px;
	}

	.section-article-content img:not(.icon-social) {
		width: 100% !important;
		margin: 0px auto;
	}

	.section-related-articles {
		margin-top: 0px;
	}

	.section-related-articles .top-watermark {
		display: none;
	}

	.section-issara-style .article:nth-child(n+3),
	.section-issara-insight .article:nth-child(n+3),
	.section-issara-guide .article:nth-child(n+3),
	.section-issara-spotlight .article:nth-child(n+3),
	.section-issara-showcase .article:nth-child(n+3),
	.section-related-articles .article:nth-child(n+3) {
		display: none;
	}

	.section-article-content p {
		margin-left: 0px !important;
	}
}

@media only screen and (max-width: 375px) {
	.article .article-banner {
		height: 350px;
	}

	.top-menu #navbarToggleMenu a {
		font-size: 18px;
	}
}

@media only screen and (max-width: 320px) {
	.top-menu #navbarToggleMenu a {
	    font-size: 14px;
	}
}


@media only screen and (min-width: 992px) {
	.btn-light, .btn-dark {
		font-size: 22px;
	}
}